<template>
	<main class="site-main">
		<div class="container">
			<h1>About Us</h1>
		</div>
	</main>
</template>

<script>
export default {
	data() {
		return {
			
		}
	},
	head() {
		return {
			...this.$SEOMeta({
				metaTitle: 'About Us'
			})
		}
	},

	jsonld(){
		return this.$jsonLD({
			jsonLDObjects: {
				"name": "About Us",
				"description": "About Us page",
			}
		})
	}
}
</script>

<style lang="scss" scoped></style>
